Subject: Re: baseball
From: [email-masked]
To: [email-masked]
Date: Tue, 25 Nov 2003 15:18:22 EST

Hi Patty!  Sure, I can do those signs for you.  I really have to limit the 
work I do for free so I would have to charge you something.  The good news is 
that you can pay me whatever your budget will allow, and whatever that amount is 
will be fine with me.  As these are outdoor signs, I would be using One Shot 
Enamels, a sign painters paint that is durable and beautiful and the best 
outdoor paint I have found.  When do you need these by?  If not till spring, is 
there a way I could get them before then to do over the winter as spring is very 
busy for me or do you need them asap?  What is the approximate size?  
Prepping before I get them is great, I would have had to charge for that.  Let me 
know what the scoop is...
 Also, I will let the guy from the vintage baseball club know you will be 
discussing it at the December meeting and we will let them know something as soon 
as we can...thanks!
Yes, Ashur is a cutie patootie, I can't stop looking at or wanting to hold 
him!  It's an amazing thing...Betts